sqoop-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (SQOOP-1291) Sqoop2: Binary package do not have top level commands executable
Date Thu, 01 May 2014 06:09:17 GMT

    [ https://issues.apache.org/jira/browse/SQOOP-1291?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13986382#comment-13986382
] 

Hudson commented on SQOOP-1291:
-------------------------------

SUCCESS: Integrated in Sqoop2-hadoop200 #534 (See [https://builds.apache.org/job/Sqoop2-hadoop200/534/])
SQOOP-1291: Sqoop2: Binary package do not have top level commands executable (venkat: https://git-wip-us.apache.org/repos/asf?p=sqoop.git&a=commit&h=a970e60e07c83e17dd95af208f04af649bc3ca9f)
* dist/pom.xml


> Sqoop2: Binary package do not have top level commands executable
> ----------------------------------------------------------------
>
>                 Key: SQOOP-1291
>                 URL: https://issues.apache.org/jira/browse/SQOOP-1291
>             Project: Sqoop
>          Issue Type: Bug
>    Affects Versions: 1.99.3
>            Reporter: Jarek Jarcec Cecho
>            Assignee: Jarek Jarcec Cecho
>            Priority: Trivial
>             Fix For: 1.99.4
>
>         Attachments: SQOOP-1291.patch
>
>
> I've noticed that the top level commands introduced in SQOOP-1266 are not executable
in the generated binary tarball.



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message